## groovy.swing.binding
Class JSpinnerProperties

    java.lang.Object
      groovy.swing.binding.JSpinnerProperties

    public class JSpinnerProperties

extends Object

Since:
  Groovy 1.6.4
Version:
  $Revision: 17029 $
Author:
  Danno Ferrin

Constructor Summary
`JSpinnerProperties()`

Method Summary
`static Map<String,TriggerBinding>` `getSyntheticProperties()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JSpinnerProperties

    public JSpinnerProperties()

Method Detail

### getSyntheticProperties

    public static Map<String,TriggerBinding> getSyntheticProperties()

Copyright © 2003-2009 The Codehaus. All rights reserved.